#!/bin/csh
#****************************************************************************
#
# PRO : CORIOLIS
# MOD : CoScrDyfamedToCsvOCOConverter
# ROL : Convert an Ascii file :
#       - from the Dyfamed-Carioca Sheet to the OCO Csv format
#
#
# CRE : 09/03/2009
# AUT : AF
# VER : @(#)1.2
#       @(#)09/03/25
#
#
#****************************************************************************
# 
# HST : 09/03/2009 AF  Creation
#   	25/03/2009 AF  Use platformCode for Dyfamed PV converter
#
#****************************************************************************
#
# Copyright, IFREMER, 2009
#
#****************************************************************************
setenv CORIOLIS_CONF /home/coriolis_exp/bin/co04/co0409/co040911/linux/dat/CO.cfg
set EXE   = /home/coriolis_exp/bin/co04/co0409/co040911/linux/exe

$EXE/CoAppMedatlasOceanSiteTimeSeriesConverter.exe $1 $2 $3 $4

